## language-support-fonts-ja 8.04+20080229

=== debian/changelog ===
language-support-fonts-ja (1:8.04+20080229) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: ttf-kochi-gothic, ttf-kochi-mincho

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:40:51 +0000

language-support-fonts-ja (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:44 +0000
