=== debian/control ===
Source: language-support-fonts-ja
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-ja
Architecture: all
Depends: ttf-vlgothic, ttf-kochi-mincho, ttf-kochi-gothic
Description: Additional fonts metapackage for Japanese
 This metapackage depends on additional fonts packages which might be
 useful in a  Japanese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ja.
 .
 Language: Japanese
