## language-support-fonts-ja 9.04+20081128

=== debian/changelog ===
language-support-fonts-ja (1:9.04+20081128) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: ttf-sazanami-gothic, ttf-sazanami-mincho
  * Removed: ttf-kochi-gothic, ttf-kochi-mincho

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Nov 2008 07:48:37 +0000
