## language-support-fonts-ja 10.04+20100420

=== debian/changelog ===
language-support-fonts-ja (1:10.04+20100420) lucid; urgency=low

  * Automatic update to latest translation data.
  * Added: ttf-takao-gothic, ttf-takao-mincho
  * Removed: ttf-sazanami-mincho, ttf-vlgothic

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Apr 2010 17:10:00 +0100
