=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-fonts-ja
 Architecture: all
-Depends: ttf-vlgothic, ttf-sazanami-mincho
+Depends: ttf-takao-mincho, ttf-takao-gothic
 Description: Additional fonts metapackage for Japanese
  This metapackage depends on additional fonts packages which might be
  useful in a  Japanese language environment.
